/*
	爱搞机首页
*/
/*.top-banner{position: fixed;}*/
.igao7-module{margin-top: 30px;}
.igao7-module .igao7-module-top{height: 334px;}
.igao7-module .igao7-module-top .moduleOne{float: left;width: 550px;height: 332px;border-bottom:2px solid #fff;}
.igao7-module .igao7-module-top .moduleOne #slider{width: 550px;overflow: hidden;position: relative;}
.igao7-module .igao7-module-top .moduleOne #slider .arrow{
	display: none;
	position: absolute;
	width: 45px;
	height:332px;
	top:0;
	z-index: 1;
}
.igao7-module .igao7-module-top .moduleOne #slider .prev{left: 0;}
.igao7-module .igao7-module-top .moduleOne #slider .next{right:0;}
.igao7-module .igao7-module-top .moduleOne #slider .arrow em{position: absolute;left:12px; ;top: 140px;background: url(../../images/common/igao7_spirit.png) no-repeat; width: 22px;height: 38px;}
.igao7-module .igao7-module-top .moduleOne #slider .prev em{background-position:-247px -77px; }
.igao7-module .igao7-module-top .moduleOne #slider .next em{background-position:-276px -77px; }
.igao7-module .igao7-module-top .moduleOne #slider ul{width: 1000000px;}
.igao7-module .igao7-module-top .moduleOne #slider li {float: left;width: 550px;position: relative;}
.igao7-module .igao7-module-top .moduleOne #slider li .txt{position: absolute;left: 0;bottom: 0;height:48px;line-height: 48px;width: 80%;}
.igao7-module .igao7-module-top .moduleOne #slider li .txt a{color: #fff;font-size: 16px;font-weight: bold;display: block;padding: 0 20px;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;}
.igao7-module .igao7-module-top .moduleOne #slider .btns{position: absolute;z-index: 3;height: 48px;bottom:2px;right: 10px;width: 100px;text-align: right;}
.igao7-module .igao7-module-top .moduleOne #slider .btns a{
	display: inline-block;
	margin-top: 20px;
	width: 8px;
	height: 8px;
	background: rgba(255,255,255,0.3);
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-transition:all 0s ease-in;
	-moz-transition:all 0s ease-in;
	-o-transition:all 0s ease-in;
	transition:all 0s ease-in;

}
.igao7-module .igao7-module-top .moduleOne #slider .btns a.current{background: rgba(255,255,255,1.0);}
.igao7-module .igao7-module-top .moduleOne #slider li .shadow{
	position: absolute;
    width: 100%;
    height: 18%;
    left: 0px;
    bottom: 0px;
    background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
    background-image: -moz-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
    background-image: linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease;
    transition: all 0s ease;
}


.igao7-module .igao7-module-top .moduleTwo{overflow: hidden;}
.igao7-module .igao7-module-top .moduleTwo .column{position: relative;width: 273px;height: 165px;border-left:2px solid #fff;border-bottom:2px solid #fff;float: left;}


.igao7-module .igao7-module-top .moduleTwo .txt{padding: 50px 40px 0 30px;height: 115px;}
.igao7-module .igao7-module-top .moduleTwo .txt .big-txt{float: left;font-size: 26px;height: 60px;line-height: 30px;overflow: hidden;color: #fff;border-right: 1px dotted #fff;padding-right: 10px;}
.igao7-module .igao7-module-top .moduleTwo .part1 .txt{background: #3a3e4a;}
.igao7-module .igao7-module-top .moduleTwo .part2 .txt{background: #4c76ca;}
.igao7-module .igao7-module-top .moduleTwo .txt .des{display: block;overflow: hidden;color: #fff;padding-left: 10px;font-size: 14px;}
.igao7-module .igao7-module-top .moduleTwo .part1 .txt .big-txt{border-right-color: #646878;}
.igao7-module .igao7-module-top .moduleTwo .part2 .txt .big-txt{border-right-color: #7BA1EE;}
.igao7-module .igao7-module-top .moduleTwo .part2 .txt .p2{line-height: 20px;font-size: 12px;height: 40px;overflow: hidden;}
.igao7-module .igao7-module-top .moduleTwo .part .arrow{
	position: absolute;
	top: 50%;
	margin-top: -5px;
	width: 0;
	height: 0;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	z-index: 1;
}
.igao7-module .igao7-module-top .moduleTwo .part1 .arrow{
	border-left:10px solid #3a3e4a;
	border-right: 10px solid transparent;
	left: -2px;
}
.igao7-module .igao7-module-top .moduleTwo .part2 .arrow{
	border-right:10px solid #4c76ca;
	border-left: 10px solid transparent;
	right: -2px;
}
/*视频处*/
.igao7-module-video  a img{display: block;}
.igao7-module-video  .large{width: 550px; float: left; position: relative;cursor: pointer; }
.igao7-module-video  .large img{width: 550px;height: 200px;}
.igao7-module-video  .large .shadow{
	position: absolute; 
	width:100%; 
	height: 25%; 
	left: 0px; 
	bottom:0px; 
	background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
	background-image:-moz-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%); 
	background-image: linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
	-webkit-transition: all 0s ease-out;
	-moz-transition: all 0s ease;
	transition: all 0s ease;
}
.igao7-module-video .v-icon {
    background: url(../../images/common/igao7_spirit.png) no-repeat 0px 0px;
    display: inline-block;
    position: relative;
    top: 3px;
}
.igao7-module-video  .large:hover .shadow{height: 100%;  background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);background-image:-moz-linear-gradient(180deg, rgba(0,0,0,0.4) 05%, rgba(0,0,0,0.4) 100%); background-image: linear-gradient(180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);}
.igao7-module-video  .large .titbar{position: absolute; left: 0px; bottom: 0px;width: 92%; padding:0 4%; height: 45px; line-height: 45px; color:#fff; font-size: 15px; }
.igao7-module-video  .large .titbar h2{width: 330px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.igao7-module-video  .large .titbar .total{position: absolute; right:4%; height: 100%; top:0px; font-size: 14px;}
.igao7-module-video  .large .playcount i{display: inline-block;position: relative;background-position: -101px -42px;width: 21px;height: 15px; margin-right: 5px;}
.igao7-module-video  .large .msgcount{margin-left: 15px;}
.igao7-module-video  .large .msgcount i{background-position: -131px -42px;width: 17px;height: 15px;margin-right: 5px;}
.igao7-module-video  .large .v-play-btn{
	/*display: none; */
	background: url(../../images/common/igao7_spirit.png) no-repeat -4px -39px;
	width: 85px;
	height: 85px; 
	position: absolute; 
	left:50%; 
	top:50%; 
	margin-left: -42px; 
	margin-top:-42px;
	transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
}
/*.igao7-module-video  .large .v-play-btn-y{background-position: -150px 0px;}
.igao7-module-video  .large .v-play-btn-s{background-position: -350px 0px;}*/
/*.igao7-module-video  .large:hover .v-play-btn{
	display: block;
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
}*/
.igao7-module-video  .large .v-play-btn-s.in{
	animation: idxVideo .5s;
	-moz-animation: idxVideo .5s;	/* Firefox */
	-webkit-animation: idxVideo .5s;	/* Safari å’Œ Chrome */
	-o-animation: idxVideo .5s;	/* Opera */
}



.igao7-module-video .small{overflow: hidden;}
.igao7-module-video .small li{width: 273px;float: left;border-left:2px solid #fff;position: relative;overflow: hidden;}
.igao7-module-video .small li .txt{
	position: absolute;
	left: 0;
	bottom:0;
	z-index: 1;
	height: 40px;
	line-height: 42px;
	padding:0 20px;
	width: 243px;
	background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
    background-image: -moz-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
    background-image: linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);
    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease;
    transition: all 0s ease;
}
.igao7-module-video .small li .txt a{color: #fff;font-size: 14px;display: block;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;}
.igao7-module-video .small li img {
    transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
    /*filter: grayscale(0.8);
    -webkit-filter: grayscale(0.8);
    -moz-filter: grayscale(0.8);
    -o-filter: grayscale(0.8);
    -ms-filter: grayscale(0.8);*/
    opacity: 0.7;

}
.igao7-module-video .small li img:hover {
    /*filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);*/
    opacity: 1;
    transform:scale(1.1);
    -moz-transform:scale(1.1);
    -webkit-transform:scale(1.1);
}



/*产品问答*/
.product-queAns{margin-top: 30px;}
.product-queAns .title .fl{font-size: 24px;}
.product-queAns .title .refresh{ float: right;font-size: 12px;color: #5e89e1;margin-top: 10px;}
.product-queAns .title .refresh em{
	display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
    background: url(../../images/common/igao7_spirit.png) no-repeat -308px -11px;
    width: 16px;
    height: 16px;
 
}
.product-queAns .title .refresh em.active{
	-webkit-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

}
.product-queAns .list{height: 326px;}
.product-queAns .list li{width: 500px;background: #fff;padding: 20px;margin-top: 15px;}
.product-queAns .list li .qa-head {border-bottom:1px dotted #E1E1E1;padding-bottom: 20px;}
.product-queAns .list li .qa-head .avater{float: left;width: 60px;}
.product-queAns .list li .qa-head .avater img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	vertical-align: middle;
}
.product-queAns .list li .qa-head .txt{overflow: hidden;padding-left: 12px;line-height: 30px;}
.product-queAns .list li .qa-head .txt .who{font-size: 14px;color: #888;}
.product-queAns .list li .qa-head .txt .who a{color: #333;}
.product-queAns .list li .qa-head .txt .time{font-size: 12px;color: #c0c0c0;}
.product-queAns .list li .info .qa-question{padding-top: 12px;}
.product-queAns .list li .info .qa-question a{font-size: 15px;color: #6DBBC7;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;display: block;}
.product-queAns .list li:hover .info .qa-question a{text-decoration: underline;}
.product-queAns .list li .info .qa-answer{padding-top: 10px;font-size: 14px;color: #666;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;}
.product-queAns .list li .info .nums{font-size: 12px;color: #888;padding-top: 10px;}
.product-queAns .list li .info .nums span{font-weight: bold;padding: 0 2px;/*color: #5b85a9;*/}
.product-queAns .list li .info .proMsg{margin-top: 15px;border: 1px solid #E6E6E6;width: 300px;height: 86px;background: #FAFAFA;}
.product-queAns .list li .info .proMsg .pro-pic{float: left;width: 124px;}
.product-queAns .list li .info .proMsg .pro-pic img{display: block;}
.product-queAns .list li .info .proMsg .datas{overflow: hidden;padding: 12px 20px;}
.product-queAns .list li .info .proMsg .datas .pro-name{font-size: 12px;padding-bottom: 6px;color: #333;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;display: block;}
.product-queAns .list li .info .proMsg .datas  table{font-size: 12px;color: #b4b4b4;width: 100%;}
.product-queAns .list li .info .proMsg .datas  table td{width: 50%;padding: 3px;text-align: left;}

/*热门话题*/
.product-hotTopic-list .tit{font-size: 24px;color: #4d4d4d;padding-top: 30px;padding-bottom: 15px;}
.product-hotTopic-list .tit .fl{font-size: 24px;color: #333;}
.product-hotTopic-list .tit:hover .fl{color: #ec692f;}
.product-hotTopic-list .tit .more{float: right;color: #666;font-size: 14px;position: relative;top: 15px;}
.product-hotTopic-list .list{position: relative;height: 354px;}
.product-hotTopic-list .list .arrow{position: absolute;top: 0;width: 50px;height: 354px;}
.product-hotTopic-list .list .prev{left: -50px;}
.product-hotTopic-list .list .next{right: -50px;}
.product-hotTopic-list .list .arrow em{
	display: inline-block;
	position: relative;
	background: url(../../images/common/igao7_spirit.png) no-repeat;
	width: 15px;
	height: 26px;
	top: 160px;
	left: 17px;
}
.product-hotTopic-list .list .prev em{background-position:-201px -76px; }
.product-hotTopic-list .list .next em{background-position:-224px -76px; }
.product-hotTopic-list .list .arrow:hover{background: #eaeaea;}

.product-hotTopic-list .list ul{overflow: hidden;}
.product-hotTopic-list .list li{float: left;width: 352px;margin-left: 22px;background: #fff;}
.product-hotTopic-list .list li.first{margin-left: 0}
.product-hotTopic-list .list li .pic img{display: block;width: 352px;height: 280px;}
.product-hotTopic-list .list li .txt{padding: 0 20px 15px;}
.product-hotTopic-list .list li .txt .name{padding-top: 10px;font-size: 14px;color: #333;display: block;height: 25px;line-height: 25px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.product-hotTopic-list .list li .txt .op-nums{padding-top: 8px;font-size: 12px;color: #888;}
.product-hotTopic-list .list li .txt .op-nums span{padding-right: 15px;}
.product-hotTopic-list .list li:hover{
	transition-property: box-shadow;
    -webkit-transition-property: box-shadow;
    -moz-transition-property: box-shadow;
    -o-transition-property: all;
    transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
    -moz-box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
    -o-box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
    box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
}


/*试用产品*/
.tryout-product{padding-top: 25px;}
.tryout-product .title{height: 50px;line-height: 50px;font-size: 24px;}
.tryout-product .title a{float: right;font-size: 14px;color: #333;}
.tryout-product .list li{float: left;width: 320px;margin-left: 16px;margin-bottom: 16px;width: 356px;padding: 0 0 16px 0;overflow: hidden;background: #fff;}
.tryout-product .list li.first,
.tryout-product .list li:nth-child(3n+1){margin-left: 0;}

.tryout-product .list li .periods{height: 40px;line-height: 40px;text-align: center;background: #fafafa;font-size: 14px;}
.tryout-product .list li .pic{width: 356px;height: 243px;position: relative;/*margin: 0 18px;*/}
/*申请状态*/
.tryout-product .list li .pic .status{position: absolute;height: 28px;line-height: 28px;color: #fff;background: #e95c4d;width: 85px;text-align: center;border-top-right-radius: 14px;border-bottom-right-radius: 14px;font-size: 13px;left: 0;top: 10px;}
/*即将开始*/
.tryout-product .list li .pic .willStart,
.tryout-product .list li .pic .soonafter{background: #2f76ec;}
/*体验中*/
.tryout-product .list li .pic .experience{background: #3f4258;}
/*筛选名单中*/
.tryout-product .list li .pic .filter{background: #676563;}
/*已结束*/
.tryout-product .list li .pic .end{background: #a8a8a8;}
.tryout-product .list li .pic .warn{cursor: pointer;position: absolute;right: 20px;top: 10px;color: #666;font-size: 13px;}
.tryout-product .list li .pic .warn em{display: inline-block;vertical-align: -5px;margin-right: 3px;background: url(../../images/tryout_spirits.png) no-repeat -7px -52px;width: 23px;height: 20px;}
/*取消提醒*/
.tryout-product .list li .pic .warn.get{color: #ed8b2c;}
.tryout-product .list li .pic .cancel{color: #b7b7b7;}
.tryout-product .list li .pic .cancel em{background-position: -34px -80px;width: 18px;height: 18px;}
.tryout-product .list li .pic .timer{position: absolute;bottom: 0;left: 18px;width: 320px;height: 36px;line-height: 36px;text-align: center;color: #fff;background: rgba(153, 153, 153, 0.71);font-size: 12px;}
.tryout-product .list li .pic .timer em{display: inline-block;background: url(../../images/tryout_spirits.png) no-repeat -11px -81px;width: 15px;height: 15px;vertical-align: middle;margin-right: 6px;}
.tryout-product .list li .txt {padding: 0 18px;}
.tryout-product .list li .txt .headline{padding-top: 12px;font-size: 14px;text-align: center;display: block;white-space: normal;overflow: hidden;text-overflow:ellipsis;}
.tryout-product .list li .txt .datas{text-align: center;font-size: 12px;color: #888;padding-top: 12px;}
.tryout-product .list li .txt .datas .amount{float: left;}
.tryout-product .list li .txt .datas .integral{float: right;}
.tryout-product .list li:hover{
	transition-property: box-shadow;
    -webkit-transition-property: box-shadow;
    -moz-transition-property: box-shadow;
    -o-transition-property: all;
    transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
    -moz-box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
    -o-box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
    box-shadow: 0 -1px 30px rgba(0,0,0,0.28);
}

/*体验报告*/
.proExpArt .title{width: 1100px;margin: 0 auto;padding: 20px 0 16px 0;font-size: 24px;color: #333;}
.proExpArt .list li{overflow:hidden;margin-bottom: 16px;position: relative;height:215px;}
.proExpArt .list li .box{float: left;position: relative;width:760px;padding: 30px;overflow: hidden;background: #fff;}
.proExpArt .list li .arrow{
    position: absolute;
    right: 268px;
    top: 50%;
    margin-top: -12px;
    width:0; 
    height:0; 
    border-top:12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #fff;
    
}
.proExpArt .list li .box .pic{display: block;width: 244px;float: left;}
.proExpArt .list li .box .pic img{display: block;}
.proExpArt .list li .box .txt{overflow: hidden;padding-left: 30px;}
.proExpArt .list li .box .headline{font-size: 18px;color: #333;font-weight: bold;display: block;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;}
.proExpArt .list li .box .descri{font-size: 14px;color: #666;height: 78px;line-height: 26px;overflow: hidden;margin: 13px 0 5px 0;}
.proExpArt .list li .box .msg{line-height: 38px;} 
.proExpArt .list li .box .msg a{font-size: 14px;color: #888;}
.proExpArt .list li .box .msg .avater{float: right;}
.proExpArt .list li .box .msg img{vertical-align: middle;border-radius: 50%;width: 30px;height: 30px;}
.proExpArt .list li .box .msg .cmt em{display: inline-block;margin-right: 6px;background: url(../../images/favor-ico.png) no-repeat -5px -18px;width: 17px;height: 15px;vertical-align: -3px;}
.proExpArt .list li .box .msg .loveBtn{font-size: 14px;color: #888;float: left;width: 85px;}
.proExpArt .list li .box .msg .loveBtn em{display: inline-block;vertical-align: -4px;margin-right: 5px;background: url(../../../product/images/product-sprite.png) no-repeat -196px -5px;width: 26px;height: 22px;}
.proExpArt .list li .box:hover .headline{color: #dd6e4c;}
.proExpArt .list li .box .msg .loveBtn.active em{
	background: url(../../../product/images/proList-ico.png) no-repeat 0 -94px;
	width: 25px;
	height: 21px;
}
.proExpArt .list li .proModel{overflow: hidden;padding-left: 18px;}
.proExpArt .list li .proModel .pic{width: 263px;position: relative;}
.proExpArt .list li .proModel .pic img{display: block;}
.proExpArt .list li .proModel .pic .datas{
    position: absolute;
    height: 35px;
    line-height: 35px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 14px;
    left: 0;
    bottom: 0;
    width: 100%;
}
.proExpArt .list li .proModel .pic .datas span{float: left;width: 25%;text-align: center;}
.proExpArt .list li .proModel .pic .datas em{display: inline-block;vertical-align: -2px;margin-right: 3px;background: url(../../images/product-sprite.png) no-repeat;}
.proExpArt .list li .proModel .pic .datas .ico1 em{background-position: -201px -37px;width: 17px; height: 15px;}
.proExpArt .list li .proModel .pic .datas .ico2 em{background-position: -202px -63px;width: 14px;height: 16px;}
.proExpArt .list li .proModel .pic .datas .ico3 em{background-position: -201px -89px; width: 18px;height: 15px;}
.proExpArt .list li .proModel .pic .datas .ico4 em{background-position: -202px -112px;width: 15px; height: 15px;}
.proExpArt .list li .proModel .proArtName{background: #fff;text-align: center;height: 37px;line-height: 37px;display: block;padding: 0 10px;font-size: 14px;}

.proExpArt .list .lookMore a{margin-top: 10px;display: block;height: 40px;line-height: 40px;background: #fafafa;text-align: center;font-size: 14px;}

/**产品优选**/
/*nav*/
.lphFavor-nav {margin-bottom: 18px;}
.lphFavor-nav .box{background: #505359;position: relative;}
.lphFavor-nav .box .line{position: absolute;height: 2px;background: #5f5552;width: 110px;top:0;left: 0;z-index: 2}
.lphFavor-nav .box li{float: left;padding: 18px 0;height: 51px;}
.lphFavor-nav .box li a{
	display: block;
	float: left;
	width: 109px;
	border-left: 1px solid #5D6169;
	text-align: center;
	font-size: 12px;
	color: #c9c9c9;
	-webkit-transition: all 0s ease-in;
	-moz-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
	position: relative;
}

.lphFavor-nav .box li.current{background: #fafafa;}
.lphFavor-nav .box li.current a{color: #505359;}
.lphFavor-nav .box li:hover a,
.lphFavor-nav .box li.current a{border-color: #fff;}
.lphFavor-nav .box a .ico em{display: inline-block;vertical-align: middle;background: url(../../images/common/igao7_spirit.png) no-repeat;}
.lphFavor-nav .box a .headline{padding-top: 10px;}

.lphFavor-nav .box a.a0{border-left: 0;width: 110px;}
.lphFavor-nav .box .a0 .ico em{background-position:  -11px -208px;width: 24px;height: 23px;margin-bottom: 8px;}
.lphFavor-nav .box .a1 .ico em{background-position:  -40px -207px;;width: 17px;height: 25px;}
.lphFavor-nav .box .a2 .ico em{background-position:  -61px -211px;width: 25px;height: 19px;margin-bottom: 6px;}
.lphFavor-nav .box .a3 .ico em{background-position:  -92px -215px;width: 26px;height: 15px;margin-bottom: 10px;}
.lphFavor-nav .box .a4 .ico em{background-position: -123px -214px;width: 25px;height: 17px;margin-bottom: 8px;}
.lphFavor-nav .box .a5 .ico em{background-position: -153px -209px;width: 28px;height: 22px;margin-bottom: 3px;}
.lphFavor-nav .box .a6 .ico em{background-position: -189px -207px;;width: 18px;height: 25px;}
.lphFavor-nav .box .a7 .ico em{background-position: -219px -208px;width: 16px;height: 25px;}
.lphFavor-nav .box .a8 .ico em{background-position: -241px -211px;width: 21px;height: 22px;margin-bottom: 3px;}
.lphFavor-nav .box .a9 .ico em{background-position: -270px -226px;width: 25px;height: 5px;margin: 10px auto; }

.lphFavor-nav .box li:hover .a0 .ico em,
.lphFavor-nav .box li.current .a0 .ico em{background-position: -10px -172px}
.lphFavor-nav .box li:hover .a1 .ico em,
.lphFavor-nav .box li.current .a1 .ico em{background-position: -40px -172px;}
.lphFavor-nav .box li:hover .a2 .ico em,
.lphFavor-nav .box li.current .a2 .ico em{background-position: -62px -180px}
.lphFavor-nav .box li:hover .a3 .ico em,
.lphFavor-nav .box li.current .a3 .ico em{background-position: -92px -183px}
.lphFavor-nav .box li:hover .a4 .ico em,
.lphFavor-nav .box li.current .a4 .ico em{background-position: -124px -183px}
.lphFavor-nav .box li:hover .a5 .ico em,
.lphFavor-nav .box li.current .a5 .ico em{background-position: -155px -179px;}
.lphFavor-nav .box li:hover .a6 .ico em,
.lphFavor-nav .box li.current .a6 .ico em{background-position: -191px -174px;}
.lphFavor-nav .box li:hover .a7 .ico em,
.lphFavor-nav .box li.current .a7 .ico em{background-position: -219px -176px;}
.lphFavor-nav .box li:hover .a8 .ico em,
.lphFavor-nav .box li.current .a8 .ico em{background-position: -242px -178px}
.lphFavor-nav .box li:hover .a9 .ico em,
.lphFavor-nav .box li.current .a9 .ico em{background-position: -270px -195px;}

/*优选列表*/
.product-favor-list {margin-top: 30px;}
.product-favor-list .tit{padding-bottom: 15px;}
.product-favor-list .tit .fl{font-size: 24px;color: #4d4d4d;}
.product-favor-list .tit .more{float: right;color: #666;font-size: 14px;position: relative;top: 15px;}
.product-favor-list .list li{float: left;background: #fff;margin-left: 16px;width: 263px;}
.product-favor-list .list li.first,
.product-favor-list .list li:nth-child(4n+1){margin-left: 0;}
.product-favor-list .list li .pic,
.product-favor-list .list li .pic img{display: block;width: 263px;height: 180px;}
.product-favor-list .list li .txt{padding:0 20px 18px 20px;}
.product-favor-list .list li .txt .descri{font-size: 13px;margin: 10px 0;color: #666;line-height: 24px;height: 72px;overflow: hidden;}
.product-favor-list .list li .txt .name{font-size: 14px;line-height: 20px;padding: 10px 0;color: #333;display: block;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;border-top:1px dotted #E1E1E1;}
.product-favor-list .list li .txt .avater a{font-size: 12px;color: #b4b4b4;}
.product-favor-list .list li .txt .avater a img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	vertical-align: middle;
}
.product-favor-list .list li .txt .avater a span{color: #5b85a9;padding: 0 5px;}
.product-favor-list .list li:hover .txt .name{color: #ec692f;}
.product-favor-list .list li{
	-webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
}
.product-favor-list .list li:hover{
	-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.product-favor-list .list ul{display: none;}
.product-favor-list .list ul.current{display: block;}

/**爱搞机视频推荐**/
.ag7-video-recommend{ padding-top: 50px;overflow: hidden; }
.ag7-video-recommend a img{display: block;}
.ag7-video-recommend .large{width: 735px; float: left; position: relative;cursor: pointer; }
.ag7-video-recommend .large .shadow{position: absolute; width:100%; height: 25%; position: absolute; left: 0px; bottom:0px; background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);background-image:-moz-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%); background-image: linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);-webkit-transition: all 0s ease-out;-moz-transition: all 0s ease;transition: all 0s ease;}
.ag7-video-recommend .large:hover .shadow{height: 100%;  background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);background-image:-moz-linear-gradient(180deg, rgba(0,0,0,0.4) 05%, rgba(0,0,0,0.4) 100%); background-image: linear-gradient(180deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%);}
.ag7-video-recommend .large .titbar{position: absolute; left: 0px; bottom: 0px;width: 92%; padding:0 4%; height: 60px; line-height: 60px; color:#fff; font-size: 22px; }
.ag7-video-recommend .large .titbar h2{  width: 600px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.ag7-video-recommend .large .titbar .total{position: absolute; right:4%; height: 100%; top:0px; font-size: 14px;}
.ag7-video-recommend .large .playcount i{display: inline-block;background:url(../../images/common/igao7_spirit.png) no-repeat -101px -42px;; margin-right: 5px; width:21px; height: 15px;}
.ag7-video-recommend .large .msgcount{margin-left: 15px;}
.ag7-video-recommend .large .msgcount i{display: inline-block;background:url(../../images/common/igao7_spirit.png) no-repeat -131px -42px;width: 17px;height: 15px;; margin-right: 5px; }
.ag7-video-recommend .large .v-play-btn{display: block; display: block; display: none; background:url(../../images/common/igao7_spirit.png) no-repeat; width: 116px; height: 116px; position: absolute; left:50%; top:50%; margin-left: -58px; margin-top:-58px; }
.ag7-video-recommend .large .v-play-btn-y{background-position: -402px -909px}
.ag7-video-recommend .large .v-play-btn-s{background-position: -4px -250px;}
.ag7-video-recommend .large:hover .v-play-btn{display: block;}

.ag7-video-recommend .large .v-play-btn-s.in{animation: idxVideo .5s;-moz-animation: idxVideo .5s;	/* Firefox */-webkit-animation: idxVideo .5s;	/* Safari å’Œ Chrome */-o-animation: idxVideo .5s;	/* Opera */}
.ag7-video-recommend .small{width:345px; float:right; }
.ag7-video-recommend .small h3{display: none;font-size:24px; color:#666; padding-bottom: 15px;}
.ag7-video-recommend .small li{float:left; margin-bottom: 15px; position: relative; overflow: hidden;}
.ag7-video-recommend .small li img{display: block;}
.ag7-video-recommend .small li.even{margin-bottom: 10px;}
.ag7-video-recommend .small .v-mask{position: absolute; width:100%; height: 100%; left:0px; height: 0px;}
.ag7-video-recommend .small .shadow{position: absolute; width:100%; height: 30%; position: absolute; left: 0px; bottom:0px; background-image: -webkit-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);background-image:-moz-linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%); background-image: linear-gradient(180deg, rgba(0,0,0,0.01) 5%, rgba(0,0,0,0.4) 100%);}
.ag7-video-recommend .small .pop{position: absolute; -webkit-transition: all .3s ease-out;
-o-transition: all .3s ease-out;transition: all .3s ease-out; color: #fff;width:90%; padding:5%; height: 90%; left:0px; top:75%; }
.ag7-video-recommend .small h2{font-size: 14px; line-height: 25px; height: 50px; overflow: hidden; margin-bottom: 50px;}
.ag7-video-recommend .small h2 a{color: #fff; }
.ag7-video-recommend .small .play-button{width:67px; height: 30px; line-height: 30px; background:#f28714; color:#fff; display: block; text-align: center; border-radius: 4px; font-size: 16px;}
.ag7-video-recommend .small .play-button:hover{background-color: #f17b12;}
.ag7-video-recommend .small .pop.open{top:0%;background:#D55252; background:rgba(45,177,200,.9); }
.ag7-video-recommend .small .playcount{position: absolute; left:18px; top:140px;z-index: 3; color: #fff; -webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.ag7-video-recommend .small .playcount.fly{top:65px;}
.ag7-video-recommend .small .playcount i{display: inline-block;background:url(../../images/common/igao7_spirit.png) no-repeat -101px -42px;; margin-right: 5px; width:21px; height: 15px;}
.ag7-video-recommend .moreVideo{display: block;height: 42px;line-height: 42px;text-align: center;background: #fff;color: #333;font-size: 14px;}
@keyframes idxVideo
{
35%{
	transform: rotate(100deg);
	-ms-transform: rotate(100deg);		/* IE 9 */
	-webkit-transform: rotate(100deg);	/* Safari and Chrome */
	-o-transform: rotate(100deg);		/* Opera */
	-moz-transform: rotate(100deg);
}
100%{
	transform: rotate(0deg);
	-ms-transform: rotate(0deg);		/* IE 9 */
	-webkit-transform: rotate(0deg);	/* Safari and Chrome */
	-o-transform: rotate(0deg);		/* Opera */
	-moz-transform: rotate(0deg);
}
}

@-moz-keyframes idxVideo /* Firefox */
{
35%{
	transform: rotate(100deg);
	-ms-transform: rotate(100deg);		/* IE 9 */
	-webkit-transform: rotate(100deg);	/* Safari and Chrome */
	-o-transform: rotate(100deg);		/* Opera */
	-moz-transform: rotate(100deg);
}
100%{
	transform: rotate(0deg);
	-ms-transform: rotate(0deg);		/* IE 9 */
	-webkit-transform: rotate(0deg);	/* Safari and Chrome */
	-o-transform: rotate(0deg);		/* Opera */
	-moz-transform: rotate(0deg);
}
}

@-webkit-keyframes idxVideo /* Safari 和 Chrome */
{
35%{
	transform: rotate(100deg);
	-ms-transform: rotate(100deg);		/* IE 9 */
	-webkit-transform: rotate(100deg);	/* Safari and Chrome */
	-o-transform: rotate(100deg);		/* Opera */
	-moz-transform: rotate(100deg);
}
100%{
	transform: rotate(0deg);
	-ms-transform: rotate(0deg);		/* IE 9 */
	-webkit-transform: rotate(0deg);	/* Safari and Chrome */
	-o-transform: rotate(0deg);		/* Opera */
	-moz-transform: rotate(0deg);
}
}

@-o-keyframes idxVideo /* Opera */
{
35%{
	transform: rotate(100deg);
	-ms-transform: rotate(100deg);		/* IE 9 */
	-webkit-transform: rotate(100deg);	/* Safari and Chrome */
	-o-transform: rotate(100deg);		/* Opera */
	-moz-transform: rotate(100deg);
}
100%{
	transform: rotate(0deg);
	-ms-transform: rotate(0deg);		/* IE 9 */
	-webkit-transform: rotate(0deg);	/* Safari and Chrome */
	-o-transform: rotate(0deg);		/* Opera */
	-moz-transform: rotate(0deg);
}
}


/*搞机达人*/
.igao7-expert{margin-top: 30px;}
.igao7-expert .title{font-size: 24px;padding-bottom: 15px;}
.igao7-expert .title a{float: right;color: #666;font-size: 14px;position: relative;top: 15px;}
.igao7-expert .list li{float: left;width:180px;border:1px solid transparent;text-align: center;padding-bottom: 30px;}
.igao7-expert .list li .avater{width: 120px;margin: 28px auto 0 auto;display: block;}
.igao7-expert .list li .avater img{border-radius: 50%;-webkit-border-radius: 50%;display: block;}
.igao7-expert .list li .name{display: block;font-size: 16px;color: #333;padding-top: 10px;}
.igao7-expert .list li .tags{font-size: 12px;color: #0075aa;padding-top: 8px;}
.igao7-expert .list li .btns{margin-top: 10px;}
.igao7-expert .list li .btns a{display: inline-block;font-size: 12px;width: 58px;height: 24px;line-height: 24px;text-align: center;border:1px solid #0075aa;color: #fff;background:#0075aa ;border-radius: 2px;}
.igao7-expert .list li .btns a.haveAtten{border-color:#0075aa;background: transparent;color: #0075aa;}
.igao7-expert .list li:hover{background-color: #fff;border-color:#E3E3E3;}


/*产品问答，热门话题- 左右结构 */
.queAns-hotTopic{margin-top: 30px;}
.queAns-hotTopic .common-list{width: 540px;}
.queAns-hotTopic .common-list .title{font-size: 24px;padding-bottom: 10px;}
.queAns-hotTopic .common-list .title a{font-size: 12px;color: #fff;float: right;background: #457bea;height: 32px;line-height: 32px;}
.queAns-hotTopic .common-list .title a em{float: left;background: url(../../images/common/igao7_spirit.png) no-repeat -1px -748px;width: 30px;height: 30px;}
.queAns-hotTopic .common-list .title a span{padding: 0 10px;}
.queAns-hotTopic .common-list .list{padding:10px 18px;background: #fff;}
.queAns-hotTopic .common-list .list li.hlight a .tit{color: #5e89e1;}
.queAns-hotTopic .common-list .list li a{display: block;font-size: 14px;overflow: hidden;line-height: 32px;}
.queAns-hotTopic .common-list .list li a .tit{float: left;width: 420px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.queAns-hotTopic .common-list .list li a .num{float: right;font-size: 12px;color: #888;}
.queAns-hotTopic .common-list .list li:hover a .tit{padding-left: 5px;}



/*新增搞机快讯*/
/*.igao7-kuaixun{margin-bottom: 20px;}
.igao7-kuaixun .title{padding-bottom: 15px;}
.igao7-kuaixun .title .more{font-size: 14px;color: #666;padding-top: 15px;}
.igao7-kuaixun .list{height: 160px;overflow: hidden;background: #fff;padding: 15px 0;}
.igao7-kuaixun .list li{float: left;padding: 0 25px;line-height: 32px;width: 332px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.igao7-kuaixun .list li a{font-size: 14px;color: #333;}
.igao7-kuaixun .list li.bdr{border-right: 1px solid #EBEBEB;width: 322px;}
.igao7-kuaixun .list li:hover a{color: #0075aa}*/

.igao7-test-right{margin-top: 46px;}


/*搞机快讯 v2*/
.igao7-kuaixun2 {margin-bottom: 20px;}
.igao7-kuaixun2 .title{padding-bottom: 15px;}
.igao7-kuaixun2 .title .more{font-size: 14px;color: #666;padding-top: 15px;}
.igao7-kuaixun2 .list{background: #fff;padding: 20px 20px 0 20px;}
.igao7-kuaixun2 .list li{width: 350px;overflow: hidden;margin-bottom: 20px;}
.igao7-kuaixun2 .list li .pic{float: left;width: 152px;overflow: hidden;}
.igao7-kuaixun2 .list li .pic img{vertical-align: top;width: 152px;height: 100px;}
.igao7-kuaixun2 .list li .txt{padding-left: 15px;overflow: hidden;}
.igao7-kuaixun2 .list li .txt .hdTit{display: block;padding-top: 3px;overflow: hidden;max-height: 44px;line-height: 22px;font-size: 14px;color: #000;}
.igao7-kuaixun2 .list li .txt .des{height: 40px;line-height: 20px;color: #888;font-size: 12px;margin: 5px auto;overflow: hidden;}
.igao7-kuaixun2 .list li .txt .time{font-size: 12px;color: #aaa;display: none;}
.igao7-kuaixun2 .list li:hover .txt .hdTit{color: #0075aa}